
if [ ! -s /var/emu/mbox ] ; then
    echo $info1
    echo ""
else
    $SYMLINK/emustop.sh
  if [ $newcs == on ]; then 
    $SYMLINK/newcs_stop.sh
    sleep 5
  fi
    echo $info2
    /var/emu/mbox /var/keys/mbox.cfg > /dev/null &
    echo /var/etc/mbox > /var/etc/active_cam
    echo emuname =mbox > /var/etc/mbox
    echo emu=mbox > /var/config/emu.conf
    echo $info3
fi

exit 0
